﻿.uwsTotalContainer {
    width: 100%;
    height: 100%;
    background-color: #E9E9E9;
    display: block;
}

.uwsLogoDiv {
    width: 100%;
    background-color: #F16D0D;
    display: inline-block;
}

.uwsStaffLoginStatus {
    background-color: #F16D0D;
    display: block;
    /*margin-right: 12.5%;*/
}

.uwsStaffLoginStatus a:Link {
    height: 100%;
    width: 100%;
    text-decoration: none;
    font-family: Rokkitt, Times New Roman;
    font-size: 13.5pt;
    color: White;
}

.uwsStaffLoginStatus a:Visited {
    color: #FFFFFF;
}

.uwsStaffLoginStatus a:Hover {
    color: #000000;
}
    
.uwsXSLTTableOverflowRule {
    width: 100%;
    overflow-x: scroll;
}

.uwsSecondaryFullWidth .uwsXSLTScrollTable {
    -ms-word-break: normal;
    word-break: normal;
}

.hideAcademicSession 
{
    display:none;
}


@media screen and (min-width:320px) {
    .MenuDiv {
        width: 75%;
        /*height: 60px;*/
        margin-left: 12.5%;
        margin-right: 12.5%;
        margin-top: 0;
        height: 0;
        overflow-y: hidden;
        display: inline-block;
    }

    .MenuInnerDiv {
        /*height: 60px;*/
        vertical-align: middle;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }


    /*CSS for hamburger menu*/
    .uwsHamburgerMenuParent {
        width: 40px;
        margin: 0 0 0 0;
        height: 30px;
        float: right;
    }

    .uwsHamburgerMenuDiv {
        float: right;
        width: 40px;
        /*border:1px solid white; white border around the hamburger menu*/
        display: block;
        margin: 0 0 0 0;
    }

    .uwsHamburgerMenuButtonDivs {
        width: 34px;
        margin: 3px 3px 3px 3px;
        height: 2px;
        background-color: white;
    }

    .uwsHamburgerMenuAnchor {
        display: block;
    }
    /*CSS for hamburger menu ends*/



    /*CSS for page navigation*/
    .uwsSideMenu {
        display: block;
        width: 75%;
        /*margin:0 auto 0 -200px;*/
        left: -76%; /*1% in addition to with width of the block owing to the box shadow*/
        height: auto;
        overflow-y: hidden;
        position: absolute;
        z-index: 1000;
        -moz-box-shadow: 0 0 5px #888;
        -webkit-box-shadow: 0 0 5px #888;
        box-shadow: 0 0 5px #888;
        border-radius: 1px;
        background-color: #E9E9E9;
    }

    .uwsPageNavigationTitleButton {
        display: block;
        width: 70%;
        font-weight: bold;
        height: 25px;
        text-align: left;
        float:left;
    }
    .uwsPageNavigationTitleButtonWrapper {
        display:block;
        width:100%;
        margin: 5px 0 0 0;
        border-bottom: 1px solid #990000;
        color: #990000;
        height:27px;
    }
    /*CSS for page navigation ends*/

    .uwsMainContent {
        display: inline-block;
        width: 100%;
        float: left;
        position: static;
        height: auto;
    }

    .uwsSecondaryFullWidth table {
        -ms-word-break: normal;
        word-break: normal;
    }

    .uwsLogoImage {
        margin-top: 20px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    
    /*CSS for Staff Login*/    
    .uwsStaffLoginStatus
    {
        width:100px;
                
        margin:25px auto 0 5px;
    }
    /*CSS for Staff Login ends*/   
}

@media screen and (min-width:768px) {

    .MenuDiv {
        width: 75%;
        /*height: 60px;*/
        margin-left: 12.5%;
        margin-right: 12.5%;
        margin-top: 0;
        height: 0;
        overflow-y: hidden;
        display: inline-block;
    }

    .uwsPageNavigationTitleButton {
        display: none;
    }
    .uwsPageNavigationTitleButtonWrapper {
        display:none;
    }

    .uwsSideMenu {
        display: block;
        width: 23.5%;
        float: left;
        height: auto;
        overflow-y: visible;
        position: static;
        box-shadow: none;
        margin:0 0.75% 0 0.75%;
    }

    .uwsMainContent {
        display: block;
        width: 74.9%;
        float: left;
        position: static;
    }

    .uwsSecondaryFullWidth table {
        -ms-word-break: normal;
        word-break: normal;
    }

    .uwsLogoImage {
        margin-top: 20px;
        width: 75%;
        margin-left: auto;
        margin-right: auto;
    }
    
    /*CSS for Staff Login*/    
    .uwsStaffLoginStatus
    {
        width:75%;
        margin:25px auto 0 auto;
    }
    /*CSS for Staff Login ends*/       
}


/*Below part is used only for the main navigation underneath the logo*/
@media screen and (min-width:980px) {
    .MenuDiv {
        width: 950px/*75%*/;
        /*height: 60px;*/
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
        overflow-y: visible;
        display: block;
    }

    .MenuInnerDiv {
        /*height: 60px;*/
        float: left;
        vertical-align: middle;
        text-align: center;
        margin: 0 1% 0 1%;
    }

    /*CSS for hamburger menu*/
    .uwsHamburgerMenuParent {
        display: none;
    }
    /*CSS for hamburger menu ends*/


    .uwsSideMenu {
        display: block;
        width: 23.5%;
        float: left;
        height: auto;
        overflow-y: visible;
        box-shadow: none;
        margin:0 0.75% 0 0.75%;
    }

    .uwsMainContent {
        display: block;
        width: 74.9%;
        float: left;
    }

    .uwsPageNavigationTitleButton {
        display: none;
    }
    .uwsPageNavigationTitleButtonWrapper {
        display:none;
    }

    .uwsSecondaryFullWidth table {
        -ms-word-break: normal;
        word-break: normal;
    }


    .uwsLogoImage {
        margin-top: 20px;
        width: 955px/*75%*/;
        margin-left: auto;
        margin-right: auto;
    }
    
    /*CSS for Staff Login*/    
    .uwsStaffLoginStatus
    {
        width:955px;
        margin:10px auto 0 auto;
    }
    .uwsStaffLoginStatus a{
        margin:0 1% 0 1%;
    }
    .headerMarginLeftFirstItem
	{
		margin-left:5px !important;
	}
	.headerMarginLeftFirstItemLogin
	{
		margin-left:8px !important;
	}    
    /*CSS for Staff Login ends*/     
}

/*.MenuInnerDiv:hover, .MenuInnerDiv:active {
                background-color: #FFFFFF;
                color: Black;
            }*/

a.MenuAnchor:link {
    /*display: block;*/ /*This line gives the boxy look*/
    height: 100%;
    width: 100%;
    text-decoration: none;
    font-family: Rokkitt, Times New Roman;
    font-size: 13.5pt;
    color: White;
}

a.MenuAnchor:visited {
    color: #FFFFFF;
}

a.MenuAnchor:hover {
    color: Black;
}


/*In Page Navigation Styles*/
.uwsPageNavigationTitleButton:hover {
    cursor: pointer;
}

.uwsSideMenu ul /**/ {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0;
    width: 100%;
    background-color: #FFFFFF; /*E9E9E9 was the original colour*/
    height: 100%;
    font-family: Rokkitt, Times New Roman;
    font-size: 12pt;
}

.uwsSideMenu li /**/ {
    margin: 0;
    padding: 0;
    width: 100%;
    background: none;
    border-bottom: 1px solid #666666;
    height: auto;
}

    .uwsSideMenu li a /**/ {
        margin: 0;
        padding: 10px 0 10px 0;/*padding: 10px 10px 10px 4px; */
        display: block;
        width: 99%;/*width:210px*/
        color: #990000;
        text-decoration: none;
    }

        .uwsSideMenu li a:hover /**/ {
            text-decoration: underline;
        }

    .uwsSideMenu li.primary_active a /**/ {
        color: #990000;
        text-decoration: none;
    }
/*In Page Navigation Styles End*/

.uwsSecondaryFullWidth {
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
    padding: 2%;
    border-radius: 1px;
}

    .uwsSecondaryFullWidth .normalH1 {
        font-family: Sans-Serif;
        color: #990000;
        font-size: 14pt;
        padding: 5px 0 5px 0;
        font-weight: bold;
    }

.uwsTotalWrapper {
    height: 75px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    color: #666666;
}


/*Footer begins*/
.FooterSubLeft {
    margin-top: 5px;
    width: 47%;
    font-size: smaller;
    font-family: Sans-Serif;
    float: left;
    padding: 1.5%;
}

.FooterSubRight {
    margin-top: 5px;
    width: 47%;
    float: right;
    text-align: right;
    font-size: smaller;
    font-family: Sans-Serif;
    padding: 1.5%;
}

a.FooterAnchor:link {
    text-decoration: underline;
    color: #666666;
    font-family: Sans-Serif;
}

a.FooterAnchor:visited {
    text-decoration: underline;
    color: #666666;
}

a.FooterAnchor:hover {
    text-decoration: underline;
    color: #666666;
}
/*Footer ends*/

/*Secondary full width customisations*/
.uwsSecondaryFullWidth .normalH1, .secondary .normalH1 /**/ {
    font-family: Sans-Serif;
    color: #990000;
    font-size: 14pt;
    padding: 5px 0 5px 0;
    font-weight: bold;
}

.uwsSecondaryFullWidth .normalH2, .secondary .normalH2 /**/ {
    font-family: Sans-Serif;
    color: #990000;
    font-size: 13pt;
    padding: 5px 0 5px 0;
    font-weight: bold;
}

.uwsSecondaryFullWidth .normalH3, .secondary .normalH3 /**/ {
    font-family: Sans-Serif;
    color: #990000;
    font-size: 12pt;
    padding: 5px 0 5px 0;
    font-weight: bold;
}

.uwsSecondaryFullWidth h1 /**/ {
    font-family: Sans-Serif;
    color: #666666;
    font-size: 14pt;
    padding: 5px 0 5px 5px;
}

.uwsSecondaryFullWidth h2 /**/ {
    font-family: Sans-Serif;
    color: #666666;
    font-size: 13pt;
    padding: 5px 0 5px 5px;
}

.uwsSecondaryFullWidth h3 /**/ {
    font-family: Sans-Serif;
    color: #666666;
    font-size: 12pt;
    padding: 5px 0 5px 5px;
}

.uwsSecondaryFullWidth table /**/ {
    margin: 10px 0 10px 0;
}

.uwsSecondaryFullWidth tr /**/ {
    height: 25px;
}

.uwsSecondaryFullWidth th /**/ {
    font-weight: bold;
    padding: 5px;
    font-size: 100%;
}

.uwsSecondaryFullWidth td /**/ {
    padding: 5px;
    font-size: 100%;
}

.uwsSecondaryFullWidth p /**/ {
    padding: 5px;
}

.uwsSecondaryFullWidth ul /**/ {
    list-style-position: outside;
    list-style-type: disc;
}

.uwsSecondaryFullWidth ol /**/ {
    list-style-position: outside;
    list-style-type: decimal;
}

.uwsSecondaryFullWidth li /**/ {
    margin: 0 0 0 25px;
    padding: 0 0 0 0;
    width: auto;
    background: none;
    background-color: white;
}

    .uwsSecondaryFullWidth li a /**/ {
        margin: 0;
        padding: 10px 10px 10px 4px;
        display: block;
        width: 210px;
        color: #990000;
        text-decoration: none;
    }

        .uwsSecondaryFullWidth li a:hover /**/ {
            text-decoration: underline;
        }

    .uwsSecondaryFullWidth li.primary_active a /**/ {
        color: #990000;
        text-decoration: none;
    }

.uwsSecondaryFullWidth a /**/ {
    text-decoration: none;
    color: #990000;
}

    .uwsSecondaryFullWidth a:hover /**/ {
        text-decoration: underline;
    }
/*Secondary full width customisations*/


/*Document Inner Navigation Anchors*/
.uwsSecondaryFullWidth .noBullet {
    margin: 0 0 0 0;
    padding: 0;
    width: 200px;
    background-color: #FFFFFF;
    height: 100%;
}

.noBullet li {
    margin: 0;
    padding: 0;
    width: 100%;
    background: none;
    height: 20px;
    list-style-position: inside;
    list-style-type: none;
}

    .noBullet li a {
        margin: 0;
        padding: 0;
        display: block;
        width: 210px;
        color: #990000;
        text-decoration: none;
    }

        .noBullet li a:hover {
            text-decoration: underline;
        }
/*Document Inner Navigation Anchors End*/

th {
    background-color: #F4F4F4;
    padding: 5px;
}

td {
    padding: 5px;
}

    td a {
        color: #990000;
        text-decoration: none;
    }

        td a:hover {
            text-decoration: underline;
        }
/*Extra addition for the footnotes that comes from ckeditor. The following class is added to P tags*/
.footnote {
    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    font-size: 8pt;
}
